  .pg__btn {
    display: flex;
    justify-content: flex-end;
  }
  .pg__btn .btn_cmn {
    padding-right: 1.5rem;
  }
  .pg__tb{
    border-top: none;
  }
  .pg__tb th{
    border-top: solid 0.1rem #ddd;
  }
  .pg__no_border{
    border-left: none;
  }
  .pg__tb .pg__mark_app {
  font-size: 3rem;
  padding:0.5rem;
  line-height: 0.7;
}
  @media screen and (max-width: 1024px) {
    .pg__btn {
      display: flex;
      justify-content: flex-start;
    }
  }